body {
	padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center; /* Hack for IE5/Win */
	background-color: #FFFFFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	}
#Wrapper {
	width:980px; /* Right and left margin widths set to "auto" */
	text-align:left;
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}	

	#header {
	background-image: url(CPRweb_images/iStock_resized_960.jpg);
	background-repeat: no-repeat;
	height: 320px;
	border:1px none #333;
	background-color:#FFFFFF;
	background-position: center -170px;
}
	#header h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: lighter;
	color: #9FCAF0;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 88px;
	padding-left: 88px;
}
#header h1 {
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	padding-top: 10px;
	margin-left: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}
	
	#navigation{
	width:100%;
	height:30px;
	margin-top: 10px;
	padding-top: 10px;
}
#navigation ul
{margin:0px; padding:0px;}

#navigation ul li
{
	display:inline;
	height:30px;
	float:left;
	list-style:none;
	margin-left:30px;
}
#navigation li a
{
	color:#FCFCAC;
	text-decoration:none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#navigation li a:hover
{text-decoration:underline;}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}


h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #33CCFF;
	font-style: italic;
	margin-left: 10px;
	padding-left: 10px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8DB2D4;
	margin-top: 10px;
	padding-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}
#footer {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-size: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #4D88A1;
	text-align: center;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #33CCFF;
	font-style: italic;
	margin-left: 10px;
	padding-left: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#catlist {
	margin-left: 10px;
	padding-left: 10px;
}
#catlist ul
{
	margin:0px;
	padding:0px;
	list-style-position: outside;
	list-style-type: disc;
}

#catlist ul li
{
	display:block;
	list-style:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #266E8C;
	margin-left: 10px;
	padding-left: 10px;
	text-decoration: none;
	text-align: center;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #266E8C;
	margin-left: 10px;
	padding-left: 10px;
	text-decoration: underline;
}
#speaker {
	background-image: url(CPRweb_images/Loud_Speaker_clip_art_hight.jpg);
	background-repeat: no-repeat;
	height: 94px;
	width: 200px;
	padding-right: 20px;
	padding-top: 40px;
	background-position: 30px 10px;
}
.boxstyle {
	height: 150px;
	width: 150px;
	border: 1px solid #348EAE;
}
